#brand_info_page {
	width:980px;
	margin:0px;
	height:auto;
	padding:10px;
	color:#000000;
}

.brand_info {
	width:950px;
	padding-left:10px;
	padding-right:10px;
	margin-left:20px;
	margin-right:20px;
	overflow:auto;
}

#brand_info_page h1{
	padding-left:50px;
	padding-bottom:5px;
	padding-top:5px;
	font:"Times New Roman", Times, serif;
	font-size: 28px;
	color:#cccccc;
}

.brand_prod_div {
	width:200px;
	height:200px;
	margin-top:0px;
	margin-bottom:1px;
	color:#000;
	border:1px solid #CCC;
	float:left;
	margin-right:35px;
	border-radius: 3px 3px 3px 3px;
	border:1px solid #CCC;
	box-shadow: 0px 2px 0px rgb(238, 238, 238);
	text-align:center;
}

.brand_prod_div h3 {
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
	font-weight:bold;
	color:#D40000;
}

.brand_img_bi {
	width:200px;
}

.brand_img_bi img {
	width:100px;
	height:150px;
	border:1px solid #000000;
}